<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>

<p>[English below]</p>

<p>Madame, Monsieur,</p>
<p>Vous vous êtes désabonné-e des notifications suivantes :</p>
<ul th:each="notificationType : ${notificationTypes}">
    <li th:text="${notificationType}"></li>
</ul>
<p>Vous pouvez en tout temps sélectionner d’autres notifications ou modifier votre choix à partir de votre profil.</p>

<p>Avec nos cordiales salutations,<br/>
    <span th:text="${project}"> </span>
</p>

<p>--------<br/></p>

<p>Dear Sir or Madam,</p>
<p>You have unsubscribed from the following notifications:</p>
<ul th:each="notificationType : ${notificationTypes}">
    <li th:text="${notificationType}"></li>
</ul>
<p>You can select other notifications or change your choice from your profile at any time.</p>

<p>Kind regards,<br/>
    <span th:text="${project}"> </span>
</p>

</body>
</html>
